Programstarter

Du kan starte et program (kjørbare filer) på datamaskinen ved å avlese den tilordnede fingeren.

Minst én registrert finger skal ikke være tilordnet for visning av biomenyen. Derfor er maksimalt antall programmer som du kan starte på denne måten identisk med antall registrerte fingre - 1.

Hva ønsker du å gjøre:
Opprette en tilordning mellom en registrert finger og et program


Programstarter

Slik oppretter du en tilordning mellom en registrert finger og et program:

  1. Velg Start > Programmer > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollsenter.
    ELLER
    Avles fingeren for å vise Biomeny, og velg Kontrollsenter.
  2. Velg Innstillinger > Brukerinnstillinger. Autentisering er nødvendig. Avles fingeren over sensoren når du blir bedt om det.
  3. Velg kategorien Programmer.
  4. Klikk Legg til. Dialogboksen Program åpnes.
  5. Velg en registrert finger som er ledig. Det vises en dialogboks der du blir bedt om å registrere flere fingre hvis ingen er ledige.
  6. Angi navnet på programmet. (Dette navnet vises i kategorien Programmer i Brukerinnstillinger.)
  7. Bla til et program du vil starte. Dette kan være en hvilken som helst kjørbar fil (f.eks. Iexploer.exe).
  8. Eventuelt kan du angi tilleggsparametere i feltet Programparametere. Hvis du ikke er sikker, lar du dette feltet stå tomt. Se under for eksempler på programparametere.
    Eksempler på programparametere
    • Du kan åpne et webområde når du starter en webleser, for eksempel Internet Explorer. Skriv adressen til et webområde (for eksempel www.upek.com) i feltet for programparametere, og webområdet startes hver gang du avleser tilordnet finger og starter webleseren.
    • En fil kan åpnes i et program, for eksempel Microsoft Word-dokumenter. Skriv inn en bane til filen i anførselstegn (f.eks. "C:\Documents and Settings\din.konto\Mine dokumenter\dokument.doc"). Filen dokument.doc åpnes i Word hver gang du avleser fingeren. Du kan bruke flere enn én parameter for ett program.
      • Du kan bruke flere enn én parameter for ett program.
  9. Klikk OK.

Hvis du vil redigere fingeravtrykk/program-kombinasjonen senere, klikker du Rediger.
Hvis du vil slette fingeravtrykk/program-kombinasjonen, klikker du Slett.